@media only screen and (max-width: 900px) {
  html, body {
	  font-size: 16px;
  
  }
  .site-header {
    transition:  z-index 0s 1s;
    z-index: 1;
  }
  .menu-opened {
    transition: z-index 0s;
    z-index: 5;
  }
  .site-header-menu {
    position: absolute;
    top: -1rem;
    left: 0;
    transition: all 1s;
    padding-top: 0rem;
    transform-origin: 0 0;
    color: #FFF;
    transform: rotate(-90deg);
    width: 100vw;
    height: 101vh;
    overflow: auto;
  }
  .site-header-top {
    z-index: 2;
  }
  .site-header-bottom {
    text-align: left;
    width: 100%;
    height: 100vh;
    overflow: hidden;
  }
  .additional-navigation {
    position: relative;
    top: 0px;
    left: inherit;
    transition: none;
    padding-top: 0;
  }
  .menu-toggle {
    position: fixed;
    z-index: 1000;
  }
  .menu-opened .additional-navigation {
    filter: invert(0%);
    transform: rotate(0deg);
    transition: none;
  }
  .menu-opened .site-header-menu {
    filter: invert(100%);
    transform: rotate(0deg);
    transition: all 1s;
  }
  .site-header-bottom ul > li {
    display: block;
    min-height: 2.5rem;
    height: auto;
  }
  .additional-navigation .menu-bottom-menu-container ul {
    transform: rotate(0deg);
    margin-top: 1rem;
    padding-left: 2rem;
  }
  .additional-navigation .menu-bottom-menu-container {
    left: 0px;
    padding: 0px;
    position: relative;
  }
  .main-navigation, .additional-navigation {
    display: block;
  }
  .main-navigation .menu-item:after {
    bottom: 1rem;
  }
  .main-navigation .menu-item > .sub-menu {
    max-width: 20rem;
    transition: max-width 0.5s;
    margin-bottom: 1rem;
    position: relative;
    margin-top: 0;
  }
  .container > div {
    width: 100%;
    max-width: 100%;
  }
  .content-area {
    left: 1rem;
    width: calc(100% - 2rem);
    padding: 1rem;
  }
  body:not([data-type='home']) .content-area {
    margin-top: 5rem;
  }
  .content-area > div {
    width: 100%;
  }
  .content-area.content-fullwidth {
    left: 0px;
    width: 100%;
  }
  h1 {
    font-size: 1.5rem;
  }
  .site-header-top {
    position: absolute;
  }
  body:not([data-type='home']) .site-header-top {
    width: auto;
    height: 3rem;
    filter: brightness(0%);
    top: 0.5rem;
  }
  body:not([data-type='home']) .site-header-top > div {
    display: none;
  }
  .tiles-tile, .blocks > div {
    width: 100%;
  }
  .tiles-tile > div:first-child {
    height: auto;
  }
  .tiles-tile > .tiles-image {
    height: 25vh !important;
  }
  .sponsors, .bottom-menu {
    height: auto;
    display: inline-block;
    position: relative;
    white-space: normal;
    width: 100%;
    left: 0px;
    text-align: center;
  }
  .sponsors img {
    max-height: 4rem;
  }
  .sponsors {
    padding: 1.5rem;
  }
  .sponsors img {
    max-width: 4rem;
    margin-right: 1rem;
  }
  .submenu {
    display: none;
  }
  .news-thumb {
    width: 100% !important;
  }
  .news-thumb + div {
    width: 100% !important;
    padding-left: 0rem !important;
  }
}